
Präsidium der Piratenversammlung - Task / Tâche #2948

[IG STAR] Beschränke Befugnisse zur Politischen Positionsfassung VS

01 April 2012 17:57 - Atropos

Status: Closed Start date: 01 April 2012

Priority: Normal Due date: 20 May 2012

Assignee: Exception % Done: 100%

Category: Statuten Estimated time: 2.00 hours

Target version: 2012v1   

Description

Vorstand soll nach Statuten in Zukunft die im Rahmen der Bestehenden Postionene neue Positionen fassen können.

History

#1 - 04 April 2012 21:10 - Atropos

- Due date set to 14 April 2012

- Category set to Statuten

- Target version set to 2012v1

- Estimated time set to 2.00 h

#2 - 04 April 2012 21:11 - Atropos

- Subject changed from Beschränke Befugnisse zur Politischen Positionsfassung VS to [IG STAR] Beschränke Befugnisse zur Politischen

Positionsfassung VS

#3 - 02 May 2012 19:53 - Exception

- Status changed from New to 2

- % Done changed from 0 to 60

Update siehe http://projects.piratenpartei.ch/dmsf_files/1496?download=

#4 - 06 May 2012 17:18 - Atropos

- Due date changed from 14 April 2012 to 20 May 2012

#5 - 28 May 2012 23:27 - Exception

- Status changed from 2 to Closed

- % Done changed from 60 to 100

Ist beantragt.
